package com.csdn.harmonyfirstpro;

import ohos.aafwk.ability.AbilityPackage;

public class HMFirstPro extends AbilityPackage {
    @Override
    public void onInitialize() {
        super.onInitialize();
    }
}
